@import url(//hello.myfonts.net/count/294a43);

@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  src: url(/sites/all/themes/rutgers_base/f/roboto/roboto-regular.eot);
  src: url(/sites/all/themes/rutgers_base/f/roboto/roboto-regular.eot?#iefix) format("embedded-opentype"),url(/sites/all/themes/rutgers_base/f/roboto/roboto-regular.woff) format("woff"),url(/sites/all/themes/rutgers_base/f/roboto/roboto-regular.ttf) format("truetype");
}

@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: italic;
  src: url(/sites/all/themes/rutgers_base/f/roboto/roboto-italic.eot);
  src: url(/sites/all/themes/rutgers_base/f/roboto/roboto-italic.eot?#iefix) format("embedded-opentype"),url(/sites/all/themes/rutgers_base/f/roboto/roboto-italic.woff) format("woff"),url(/sites/all/themes/rutgers_base/f/roboto/roboto-italic.ttf) format("truetype");
}

@font-face {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  src: url(/sites/all/themes/rutgers_base/f/roboto/roboto-bold.eot);
  src: url(/sites/all/themes/rutgers_base/f/roboto/roboto-bold.eot?#iefix) format("embedded-opentype"),url(/sites/all/themes/rutgers_base/f/roboto/roboto-bold.woff) format("woff"),url(/sites/all/themes/rutgers_base/f/roboto/roboto-bold.ttf) format("truetype");
}

@font-face {
  font-family: "Roboto Medium";
  font-weight: 400;
  font-style: normal;
  src: url(/sites/all/themes/rutgers_base/f/roboto/roboto-medium.eot);
  src: url(/sites/all/themes/rutgers_base/f/roboto/roboto-medium.eot?#iefix) format("embedded-opentype"),url(/sites/all/themes/rutgers_base/f/roboto/roboto-medium.woff) format("woff"),url(/sites/all/themes/rutgers_base/f/roboto/roboto-medium.ttf) format("truetype");
}

@font-face {
  font-family: "Skippy Sharpie";
  font-weight: 400;
  font-style: normal;
  src: url(/sites/all/themes/rutgers_base/f/skippysharpie/skippy_sharpie-webfont.eot);
  src: url(/sites/all/themes/rutgers_base/f/skippysharpie/skippy_sharpie-webfont.eot?#iefix) format("embedded-opentype"),url(/sites/all/themes/rutgers_base/f/skippysharpie/skippy_sharpie-webfont.woff) format("woff"),url(/sites/all/themes/rutgers_base/f/skippysharpie/skippy_sharpie-webfont.ttf) format("truetype");
}

@font-face {
  font-family: icon;
  font-weight: 400;
  font-style: normal;
  src: url(/sites/all/themes/rutgers_base/f/icon/icon.eot);
  src: url(/sites/all/themes/rutgers_base/f/icon/icon.eot?#iefix) format("embedded-opentype"),url(/sites/all/themes/rutgers_base/f/icon/icon.woff) format("woff"),url(/sites/all/themes/rutgers_base/f/icon/icon.ttf) format("truetype");
}